<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.account.recharge.PaymentMethodPayPalActivity">

    <include
        android:id="@+id/select_payment_method_bar"
        layout="@layout/layout_top_bar" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:padding="@dimen/dp_16">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/payment_method_recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/sure_select_payment_method_btn"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="@dimen/dp_60"
        android:text="@string/txt_pay_order_Confirm"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>